On Friday 31 March 2006 20:41, Wil Hatfield wrote:
> Is there a process for upgrading from 5.4 to 6.0 via CVS? Or do I
> need to do this upgrade from CD?  Never received this error before.
>
>
> --------------------------------------------------------------
>
> >>> stage 1: configuring the kernel
>
> --------------------------------------------------------------
> cd /usr/src/sys/i386/conf;
> PATH=/usr/obj/usr/src/tmp/legacy/usr/sbin:/usr/obj/usr/src/tmp/lega
>cy/usr/bi
> n:/usr/obj/usr/src/tmp/legacy/usr/games:/usr/obj/usr/src/tmp/usr/sb
>in:/usr/o
> bj/usr/src/tmp/usr/bin:/usr/obj/usr/src/tmp/usr/games:/sbin:/bin:/u
>sr/sbin:/ usr/bin  config  -d /usr/obj/usr/src/sys/CUSTOM-KERNEL
> /usr/src/sys/i386/conf/CUSTOM-KERNEL
> ERROR: version of config(8) does not match kernel!
> config version = 500013, version required = 600003
>
> Make sure that /usr/src/usr.sbin/config is in sync
> with your /usr/src/sys and install a new config binary
> before trying this again.
>
> If running the new config fails check your config
> file against the GENERIC or LINT config files for
> changes in config syntax, or option/device naming
> conventions
>
> *** Error code 1
>
> Stop in /usr/src.
> *** Error code 1
>
> Stop in /usr/src.
>
>
> --
> Wil Hatfield
You need to follow the correct procedure.
make buildworld && make kernel KERNCONF=CUSTOM-KERNEL
reboot to since user mode, mount the partitions
mergemaster -p && make installworld && mergemaster

-- 
Anish Mistry
[EMAIL PROTECTED]
AM Productions http://am-productions.biz/

Attachment: pgpt26KLmJIED.pgp
Description: PGP signature

Reply via email to